/*     888895 : 맞춤형 컨텐츠      */
.empty__888895__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__888895__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__888895__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__888895__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px; font-family: 'Pretendard-Regular';color:#777;text-align:center;}
.empty__888895__ .tab_wrap .tabs li:nth-child(1) a,
.empty__888895__ .tab_wrap .tabs li:nth-child(1):hover a {font-family: 'Pretendard-Bold';color:#172d88;border-bottom:3px solid #172d88;}
.empty__888895__ .tab_wrap .tabs li:hover a,
.empty__888895__ .tab_wrap .tabs li a:hover {font-family: 'Pretendard-Bold';color:#172d88;border-bottom:3px solid #172d88;}


@media (max-width:1023px) {
	.empty__888895__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__888895__ .tab_wrap .tabs li {width:25%}
	.empty__888895__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__888895__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__888895__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}

/*     888905 : 블록 설정      */
.block_option__888905__ {display:table;width:100%}
.block_option__888905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__888905__ {display:none;}
}


@media (min-width:1024px){
	.row__888905__ {display:block;}
}

/*     882695 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#172d88;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#00a0ea}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#00a0ea;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     882705 : 블록 설정      */
.block_option__882705__ {display:table;width:100%}
.block_option__882705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__882705__ {display:block;}
}


@media (min-width:1024px){
	.row__882705__ {display:none;}
}

/*     882855 : 공백      */
.solid_line__882855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__882855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__882855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__882855__ {height:30px}
}

/*     882755 : 이미지      */
.img__882755__ {max-width:100%}
.img__882755__ * {box-sizing:border-box}
.img__882755__ a {display:block;vertical-align:top}
.img__882755__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__882755__ {max-width:50%;margin:0 auto;}
}

/*     883495 : BLANK 컨텐츠      */
.blank__883495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__883495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883495__ {height:0px}
}

/*     882725 : 장문 텍스트      */
.textarea__882725__ {text-align:center;}
.textarea__882725__ p {display:block;position:relative;margin:0;padding:0;font-size:25px;font-weight:bold;font-family: 'Pretendard-Bold';color:#222222;letter-spacing:-.03em;line-height:1.7em;word-break:keep-all;}
.textarea__882725__ p b {color:#000080;}

.textarea__882725__ .deco_line {display:inline-block;width:30px;height:2px;background:#000080;}

@media all and (min-width:768px){
	.textarea__882725__ {text-align:inherit;}
}

@media all and (min-width:1024px){
	.textarea__882725__ p {font-size:35px}
	.textarea__882725__ .deco_line {margin-top:30px;width:65px;height:3px;}
}

/*     882735 : 공백      */
.solid_line__882735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__882735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__882735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__882735__ {height:30px}
}

/*     882745 : 장문 텍스트      */
.textarea__882745__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-SemiBold';word-break:keep-all;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__882745__ p {font-size:24px}
}

/*     883545 : 실선      */
.solid_line__883545__ {display:block;position:relative;width:100%;height:160px}
.solid_line__883545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dotted #cccccc}

.solid_line__883545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__883545__ {height:120px}
}

/*     882775 : 장문 텍스트      */
.textarea__882775__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

.textarea__882775__ p b {font-size:20px;font-family: 'Pretendard-SemiBold';color:#333;}

@media all and (min-width:1024px){
	.textarea__882775__ p {font-size:20px}
}

/*     883475 : BLANK 컨텐츠      */
.blank__883475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__883475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__883475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__883475__ {height:30px}
}

/*     883485 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24Shiningstar';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Shiningstar.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__883485__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

.textarea__883485__ p b {font-size:36px;font-weight:normal;font-family: 'Cafe24Shiningstar';color:#333;}

@media all and (min-width:1024px){
	.textarea__883485__ p {font-size:24px}
	.textarea__883485__ p b {font-size:45px;}
}

